html,
body {
    height: 100%
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.6
}

img {
    -ms-interpolation-mode: bicubic
}

h1 {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 30px;
    margin-top: 0;
    line-height: 1.5
}

h1.bottom-margin-half {
    margin-bottom: 15px
}

h1.title-lg {
    font-size: 30px;
    margin-bottom: 5px
}

h1.title-xlg {
    font-size: 30px;
    margin-bottom: 5px;
    font-family: verdana
}

h1.title-lg-margin {
    margin-bottom: 30px
}

.title-lg-subtitle {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6
}

.title-lg-subtitle-lg {
    font-size: 24px
}

.h1-subtitle {
    margin-top: -20px;
    font-size: 16px;
    font-weight: 300
}

.title-light {
    color: #f8fbfd
}

.title-light-blue {
    color: #d4e9f9
}

h1.content-title {
    margin-top: 0;
    border-bottom: 1px solid #ddd
}

h1.inline {
    margin-top: 2em;
    border-bottom: 1px solid #ddd
}

.product-news h1 {
    margin-bottom: 0;
}

h2 {
    font-size: 18px;
    margin-bottom: 14px;
    margin-top: 0;
    font-weight: normal;
    line-height: 1.5
}

h2.inline {
    border-bottom: 1px solid #ddd
}

h3 {
    font-size: 16px;
    margin-bottom: 14px;
    font-weight: bold;
    line-height: 1.4
}

h4 {
    font-size: 14px;
    margin-bottom: 14px;
    font-weight: bold
}

hr {
    border-top: 1px solid #e9e9e9;
    /*margin: 35px 0*/
}

p {
    margin-bottom: 15px
}

.font-sm {
    font-size: 14px;
    font-weight: normal
}

.font-xs {
    font-size: 12px;
    font-weight: normal
}

.font-lg {
    font-size: 16px;
    font-weight: normal
}

.font-gray {
    color: #777
}

.font-gray-light {
    color: #aaa
}

.font-strike {
    text-decoration: line-through
}

.font-dark-blue {
    color: #397aa8
}

.font-no-bold {
    font-weight: normal
}

.font-bold {
    font-weight: bold
}

.font-red {
    color: #bd0634!important
}

ul.fa-ul {
    padding-left: 1.5em
}

ul {
    margin-top: 25px;
    margin-bottom: 25px
}

ul.spacing li {
    margin-bottom: 30px
}

ul.spacing li:last-child {
    margin-bottom: 0
}

.top {
    margin-top: 0!important
}

.bottom {
    margin-bottom: 0!important
}

pre {
    padding: 20px;
    font-size: 12px
}

.line-button-height {
    line-height: 35px
}

.badge-red {
    background: #af4a38
}

.note {
    background: #f6f6fa;
    padding: 15px;
    margin-bottom: 2em;
    border: 1px solid #e9e9e9
}

.note-yellow {
    background: #fffce7;
    border: 1px solid #f4eebe
}

.extended-list li {
    margin-bottom: 1.5em
}

.btn-xs .fa {
    margin-right: 4px
}

.buried {
    display: none
}

.list-spaces li {
    margin-bottom: 1em
}

.list-spaces li:last-child {
    margin-bottom: 0
}

.relative {
    position: relative
}

.absolute {
    position: absolute
}

.btn,
.ease-effect {
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out
}

.btn {
    border-radius: 3px
}

.alert-sm {
    padding: 10px
}

/* icons with retina support */

.icon-32 {
    width: 32px;
    height: 32px;
    margin-top: 20px;
    display: inline-block;
    background-size: 32px 32px;
}

.icon-32-crystalidea {
    background-image: url(../../assets/images/icon_crystalidea_32.png);
}

.icon-32-uninstall-tool {
    background-image: url(../../assets/images/uninstall-tool/icon_32.png);
}

.icon-32-anytoiso {
    background-image: url(../../assets/images/anytoiso/icon_32.png);
}

.icon-32-speedyfox {
    background-image: url(../../assets/images/speedyfox/icon_32.png);
}

.icon-32-macs-fan-control {
    background-image: url(../../assets/images/macs-fan-control/icon_32.png);
}

.icon-48 {
    width: 48px;
    height: 48px;
    background-size: 48px 48px;
}

.icon-48-uninstall-tool {
    background-image: url(../../assets/images/uninstall-tool/icon_48.png);
}
.icon-48-anytoiso {
    background-image:url(../../assets/images/anytoiso/icon_48.png);
}
.icon-48-macs-fan-control {
    background-image:url(../../assets/images/macs-fan-control/icon_48.png);
}
.icon-48-speedyfox {
    background-image:url(../../assets/images/speedyfox/icon_48.png);
}

.boxshot-anytoiso {
	background-image:url(../../assets/images/anytoiso/boxshot.png);	
    width: 286px;
    height: 320px;
    background-size: 286px 320px;
    display: inline-block;
}

.boxshot-macs-fan-control {
    background-image:url(../../assets/images/macs-fan-control/boxshot.png);  
    width: 330px;
    height: 320px;
    background-size: 330px 320px;
    display: inline-block;
}

.crystalidea-footer-logo {
    width: 94px;
    height: 24px;
    background: url(../../assets/images/logo_footer.png);
    display: inline-block;
    background-size: 94px 24px;
    top: 26px;
    position: absolute;
}

/* retina support */

@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) {
    .icon-32-crystalidea {
        background-image: url(../../assets/images/icon_crystalidea_32@2x.png);
    }
    .icon-32-uninstall-tool {
        background-image: url(../../assets/images/uninstall-tool/icon_32@2x.png);
    }
    .icon-32-anytoiso {
        background-image: url(../../assets/images/anytoiso/icon_32@2x.png);
    }
    .icon-32-speedyfox {
        background-image: url(../../assets/images/speedyfox/icon_32@2x.png);
    }
    .icon-32-macs-fan-control {
        background-image: url(../../assets/images/macs-fan-control/icon_32@2x.png);
    }

    .icon-48-uninstall-tool {
        background-image:url(../../assets/images/uninstall-tool/icon_48@2x.png);
    }
    .icon-48-anytoiso {
        background-image:url(../../assets/images/anytoiso/icon_48@2x.png);
    }
    .icon-48-macs-fan-control {
        background-image:url(../../assets/images/macs-fan-control/icon_48@2x.png);
    }
    .icon-48-speedyfox {
        background-image:url(../../assets/images/speedyfox/icon_48@2x.png);
    }

    .boxshot-anytoiso {
		background-image:url(../../assets/images/anytoiso/boxshot@2x.png);	
	}
    .boxshot-macs-fan-control {
        background-image:url(../../assets/images/macs-fan-control/boxshot@2x.png);  
    }

	.crystalidea-footer-logo {
 	   background-image: url(../../assets/images/logo_footer@2x.png);
	}
}

/* global sprite */

.global-sprite {
    background: url('../../assets/images/sprite.png') no-repeat;
    display: inline-block;
    content: ""
}

.form-container {
    padding: 20px;
    background: #f6f6fa;
    margin-bottom: 20px;
    margin-top: 20px
}

.form-container-blue {
    background: #f2f8fd
}

.form-container-dark {
    background: #f6f6fa
}

.form-group label {
    font-size: 14px;
    padding-right: 0
}

.form-group label span {
    color: #a94442;
    font-weight: bold;
    margin-left: 6px
}

.form-horizontal .control-label {
    text-align: left
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: inherit
}

.form-error {
    margin: 0;
    font-weight: bold;
    color: #a94442
}

.inline-error {
    font-weight: bold;
    color: #a94442
}

.inline-success {
    font-weight: bold;
    color: #40a128
}

.form-buttons .btn {
    margin-right: 10px
}

.help-block {
    color: #888
}

.radio label,
.checkbox label {
    line-height: 1.4
}

.affix-top-container .affix {
    top: 0;
    width: 100%;
    z-index: 999
}

.framed-image {
    text-align: center;
    border: 1px solid #e9e9e9;
    padding: 25px 0;
    margin-top: 2em;
    margin-bottom: 2em
}

.framed-image span {
    color: #777;
    font-style: italic;
    display: block;
    margin-top: 5px
}

pre {
    background: #f6f6fa;
    border: 1px solid #e9e9e9;
    border-radius: 0
}

.code-box em {
    color: #24991b;
    font-style: normal
}

.code-box strong {
    font-weight: bold
}

.code-box .comment {
    color: #666;
    font-style: italic
}

.code-examples {
    margin-bottom: 30px
}

.code-examples .code-box {
    border-top: 0
}

.code-examples .nav-tabs>li.active>a,
.code-examples .nav-tabs>li.active>a:hover,
.code-examples .nav-tabs>li.active>a:focus {
    border-color: #e9e9e9;
    border-bottom-color: transparent
}

.code-examples .nav-tabs {
    border-bottom-color: #e9e9e9
}

.code-examples .nav-tabs>li.active>a,
.code-examples .nav-tabs>li.active>a:hover,
.code-examples .nav-tabs>li.active>a:focus {
    background-color: #f6f6fa
}

.carousel-indicators li {
    background-color: none;
    border-color: #999
}

.carousel-indicators .active {
    background-color: #999
}

.carousel-indicators {
    bottom: 20px
}

.carousel-nav {
    font-size: 34px;
    position: absolute;
    top: 0;
    background: #a5a5a5;
    height: 60px;
    width: 60px;
    color: white;
    border-radius: 100px;
    text-align: center;
    line-height: 60px;
    opacity: .8
}

.carousel-nav:hover {
    color: white;
    background: #3276b1
}

.carousel-left {
    left: 5px
}

.carousel-right {
    right: 5px
}

.icon-circle {
    background: #5993bc;
    height: 45px;
    width: 45px;
    float: left;
    color: white;
    font-size: 20px;
    border-radius: 100px;
    text-align: center;
    line-height: 45px
}

.content-table {
    width: 100%;
    background: #f2f8fd;
    margin-bottom: 25px
}

.content-table-alt tbody tr:nth-child(even) {
    background: #fafcfe
}

.content-table thead {
    background: #d6e7f4
}

.content-table td,
.content-table th {
    padding: 12px 14px;
    vertical-align: middle
}

.content-table td {
    font-size: 14px
}

.content-table th .fa {
    color: #6e889f;
    margin-right: 4px
}

.content-table td {
    border-bottom: 1px solid #e4f0fa
}

.content-table th {
    font-weight: bold
}

.content-table tr:last-child td {
    border-bottom: 0
}

.content-table .btn-xs {
    padding: 1px 10px
}

.attribute-table td,
.attribute-table th {
    padding: 2px 0;
    vertical-align: middle
}

.attribute-table .btn-xs {
    margin-left: 10px
}

.content-table td.font-lg {
    font-size: 16px
}

.container {
    width: 960px
}

.stripe-content {
    min-height: calc(100% - 480px)
}

.footer-type-compact .stripe-content {
    min-height: calc(100% - 190px)
}

.stripe-content-inner {
    margin: 0 auto;
    padding: 50px 0
}

.stripe {
    padding: 50px 0;
    width: 100%
}

.stripe-compact {
    padding: 15px 0
}

.stripe-padding-large {
    padding: 65px 0
}

.stripe-padding-large-bottom {
    padding-bottom: 65px
}

.stripe-padding-top-half {
    padding-top: 25px
}

.stripe-padding-bottom-half {
    padding-bottom: 25px
}

.stripe-padding-none {
    padding: 0
}

.stripe-nopadding-bottom {
    padding-bottom: 0
}

.stripe-nopadding-top {
    padding-top: 0
}

.stripe-gray {
    background: #f6f6fa;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9
}

.stripe-blue-light {
    background: #d4e5f2
}

.stripe-blue-light-header {
    background: #d4e5f2 url('../../assets/images/blue-light-back.png')
}

.stripe-blue {
    background: #5993bc;
    border-top: 1px solid #d3dee8;
    border-bottom: 1px solid #d3dee8
}

.stripe-blue-header {
    background: #5993bc url('../../assets/images/blue-back.png')
}

.stripe-white {
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9
}

.stripe-noborder-bottom {
    border-bottom: 0
}

.stripe-noborder-top {
    border-top: 0
}

.stripe-noborder {
    border: 0
}

.stripe-position-bottom {
    bottom: 0;
    position: absolute
}

.nav-top-container {
    background: #fcfcfc
}

.nav-top {
    padding: 0 15px;
    height: 40px;
    line-height: 40px;
    width: 960px;
    margin: 0 auto;
    font-size: 13px;
    font-weight: 600
}

.nav-top ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

.nav-top li {
    display: inline;
    margin-right: 35px;
    position: relative;
    float: left
}

.nav-top ul.pull-right li {
    margin-right: 0;
    margin-left: 35px
}

.nav-top a.current:before {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -10px;
    width: 19px;
    height: 10px;
    background: url('../../assets/images/sprite.png') 0 0;
    content: ''
}

.nav-secondary-container {
    background: #0e3754
}

.nav-secondary {
    height: 70px;
    line-height: 70px;
    padding: 0 15px;
    width: 960px;
    margin: 0 auto;
    font-size: 14px
}

.nav-secondary ul {
    float: right;
    margin: 0;
    padding: 0;
    list-style-type: none
}

.nav-secondary li {
    display: inline;
    margin-left: 10px;
    position: relative;
    float: left
}

.nav-secondary ul a {
    color: white
}

.nav-secondary ul a:hover {
    color: white;
    background: #5993bc
}

.nav-secondary ul a.current {
    background: #5993bc;
    color: white
}

.nav-secondary ul a.try {
    background: #5cb85c;
    color: white
}

.nav-secondary ul a.try:hover {
    background: #47a447;
    color: white
}

.nav-secondary .logo {
    float: left;
    margin-left: -10px
}

.nav-secondary ul.logo {
    float: left;
    padding: 0px;
    list-style-type: none;
}

.font-white {
    color: #fff;
}

.font-blue {
    color: #428BCA;
}

.nav-secondary ul.logo a {
    text-decoration: none;
    background: none repeat scroll 0% 0% transparent;
}

.footer-content {
    background: #d4e5f2 url('../../assets/images/footer-back.png');
    height: 290px;
    padding: 40px 0
}

.footer-content-menus {
    color: #888a8c;
    font-size: 13px
}

.footer-content-links {
    padding-left: 85px
}

.footer-content-title {
    color: #5380a7;
    text-transform: uppercase;
    margin-bottom: 8px;
    font-size: 14px
}

.footer-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.footer-content-title-margin {
    margin-top: 30px
}

.footer-content li {
    margin: 0;
    margin-bottom: 4px
}

.footer-content li a {
    color: #75a0c5
}

/*
.footer-content-subscription input.form-control {
    background: white;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.footer-content-subscription button {
    background: #eff8ff;
    border: 1px solid #eff8ff;
    border-radius: 0;
    box-shadow: none
}

.footer-content-subscription button:hover {
    background: #d7e7f3
}*/

.footer-content-subscription .form-left-element {
    position: absolute; 
    left: -5000px;
}

.newsletter-form .form-left-element {
    position: absolute; 
    left: -5000px;
}

.footer-content-connect {
    font-size: 22px;
    margin-top: -5px
}

.footer-content-connect a {
    color: #75a0c5
}

.footer-content-connect :hover {
    color: #5380a7
}

.footer-content-connect i {
    margin-right: 10px
}

.footer-nav {
    width: 960px;
    height: 80px;
    margin: 0 auto;
    position: relative;
    font-size: 12px;
    padding: 0 15px
}

.footer-nav-compact .footer-nav-inner {
    border-top: 1px solid #e9e9e9
}

.footer-noborder .footer-nav-compact .footer-nav-inner {
    border-top: 0
}

.footer-nav-inner {
    padding: 30px 0
}

.footer-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right
}

.footer-nav li {
    display: inline;
    margin-left: 1.5em
}

.footer-nav,
.footer-nav a {
    color: #888a8c
}

.cta-box {
    background: white;
    border: 1px solid #d6d6d6;
    padding: 25px
}

.cta-box .btn {
    width: 220px;
    padding: 10px
}

.cta-box .cta-box-title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 15px
}

.cta-box p {
    color: #888a8c;
    margin-bottom: 15px
}

.inline-box {
    background: #f6f6fa;
    padding: 20px 30px;
    border: 1px solid #e9e9e9;
    margin-bottom: 15px
}

.toolbox-open .box-title {
    padding: 20px 20px 15px 20px;
    font-weight: 300;
    text-align: center;
    font-size: 22px;
    color: #568fbe;
    font-style: italic;
    font-family: 'Handlee', 'cursive'
}

.toolbox {
    margin-bottom: 25px;
    font-size: 13px;
    background: #f6f6f6
}

.toolbox-yellow {
    background: #fcf8e3
}

.toolbox .box-title {
    background: #e5e5e5;
    color: #666;
    font-size: 14px;
    padding: 8px 20px;
    font-weight: bold
}

.toolbox-yellow .box-title {
    background: #f5ebb4
}

.toolbox .warning-message {
    color: #8a6d3b;
    font-weight: bold
}

.toolbox .box-title .fa {
    margin-right: 5px
}

.toolbox .box-content {
    padding: 16px 20px
}

.toolbox .box-content .btn {
    margin-right: 6px
}

.toolbox .box-content ul {
    margin: 0;
    padding: 0;
    padding-left: 20px
}

.toolbox .box-content li {
    margin-top: 6px
}

.toolbox .box-content li:first-child {
    margin-top: 0
}

.frame-box {
    padding: 20px;
    margin-bottom: 1.5em
}

.frame-box-white {
    background: white
}

.frame-box-yellow {
    background: #fffbe9
}

.callout {
    padding: 20px;
    margin-bottom: 20px
}

.callout-blue {
    background: #f1f7fc;
    border-color: #5bc0de
}

.callout-title {
    font-size: 16px;
    font-weight: bold;
    color: #5bc0de;
    margin-bottom: 6px
}

.callout ul {
    margin: 0;
    padding: 0 2em
}

.callout li {
    margin-top: 5px
}

.sidebar-box {
    background: #f2f8fd;
    padding: 20px;
    margin-bottom: 20px
}

.sidebar-box h3 {
    margin-top: 0
}

.sidebar-box p:last-child {
    margin-bottom: 0
}

.logo-row {
    margin: 25px 0
}

.product-intro {
    color: #f8fbfd;
    height: 280px;
    padding: 40px 0
}

.product-intro h1 {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 22px
}

.product-intro li {
    font-size: 17px;
    font-weight: 300
}

.product-intro .actions {
    margin-top: 30px
}

.product-intro-actions {
    padding: 18px 0
}

.product-intro-actions .btn {
    margin-right: 10px;
    padding: 6px 20px
}

.product-features .feature:first-child {
    margin-top: 15px;
    margin-bottom: 35px
}

.product-features .feature-content {
    margin-left: 60px
}

.product-features .feature-content a,
.product-features .feature-content strong {
    font-weight: 600;
    display: block
}

.product-news-banner {
    background: #dff0cb;
    padding: 25px 10px 25px 30px;
    position: relative
}

.product-news-banner-small {
    margin-top: 40px;
    padding: 20px 60px 20px 60px
}

.product-news-banner h1 {
    margin-bottom: 18px
}

.product-news-banner .banner-description {
    color: #666;
    font-size: 13px;
    margin-top: 4px;
    text-align: center
}

.product-news-banner .banner-image {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2)
}

.product-news-banner .btn {
    background: #f2f2f2;
    width: 180px;
    display: inline-block;
    margin-top: 6px
}

.product-news-banner .banner-flag {
    position: absolute;
    top: 0;
    left: 0
}

.product-video .video-box {
    border: 1px solid #ddd
}

.product-video .video-title {
    background: #5993bc;
    padding: 12px 25px
}

.product-video .video-meta {
    border-top: 0;
    background: #f6f6fa;
    padding: 15px 25px;
    padding-bottom: 0
}

.product-video .video-meta .video-description {
    margin-top: 4px
}

.product-video .video-meta ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px
}

.product-video .video-meta li {
    font-size: 14px;
    line-height: 1.4
}

.product-video .video-content {
    border-top: 0;
    border-bottom: 0;
    padding: 25px 25px;
    background: #f6f6fa;
    border-bottom: 1px solid #ddd
}

.product-video .video-content img {
    border: 1px solid #e3e3e3
}

.product-video .video-notes {
    border-top: 0;
    padding: 25px 25px
}

.product-video .video-notes ul {
    margin-top: 20px
}

.product-video .video-notes .btn {
    margin-top: 20px
}

.product-video .video-notes h1 {
    margin: 0
}

.product-sidebar-feature-menu-container .affix {
    top: 40px;
    position: fixed!important
}

.product-sidebar-feature-menu-container .affix-bottom {
    margin-bottom: 40px
}

.product-sidebar-feature-menu {
    border: 1px solid #e5e5e5;
    background: white;
    width: 288px
}

.product-sidebar-feature-menu .menu-title {
    padding: 10px 15px;
    background: #e5e5e5;
    font-weight: bold
}

.product-sidebar-feature-menu .menu-entries ul {
    margin: 0
}

.product-sidebar-feature-menu .menu-entries li {
    border-bottom: 1px solid #e5e5e5
}

.product-sidebar-feature-menu .menu-entries li:last-child {
    border-bottom: 0
}

.product-sidebar-feature-menu .menu-entries a {
    display: block;
    padding: 8px 10px;
    color: black;
    text-decoration: none
}

.product-sidebar-feature-menu .menu-entries a.active {
    background: #d4e5f2
}

.product-sidebar-feature-menu .menu-entries a:hover {
    background: #c0d3e1
}

.product-sidebar-feature-menu .menu-entries .menu-icon {
    font-size: 26px;
    float: left;
    color: #5993bc;
    margin-top: 5px;
    margin-left: 10px;
    text-align: center
}

.product-sidebar-feature-menu .menu-entries .menu-content {
    margin-left: 60px;
    /*padding-right: 30px*/
}

.product-sidebar-feature-menu .menu-entries .menu-content-title {
    font-weight: bold
}

.product-sidebar-feature-menu .menu-entries .menu-description {
    font-size: 11px
}

.product-support-extras .extra {
    margin-bottom: 35px
}

.product-support-extras .extra:last-child {
    margin-bottom: 0
}

.product-support-extras .extra .icon-circle {
    margin-top: 8px
}

.product-support-extras .extra-content {
    margin-left: 60px
}

.product-support-extras .extra-title a {
    font-weight: 600
}

.product-support-extras .extra-title .extra-title-secondary {
    color: #777;
    font-size: 11px
}

.product-integrations ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

.product-integrations li {
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 32px
}

.product-integrations li .secondary {
    font-size: 12px;
    color: #999
}

.product-integration-overview-trial {
    position: absolute;
    top: 280px;
    width: 930px;
    text-align: center
}

.product-integration-overview-trial-box {
    display: inline-block;
    border: 1px solid rgba(200, 200, 200, 0.3);
    text-align: center;
    background: rgba(193, 219, 238, 0.8);
    padding: 15px 20px 10px 20px
}

.product-integration-overview-trial-box p {
    color: #698396;
    margin-bottom: 0;
    margin-top: 5px
}

.product-sidebar-integrations ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

.product-sidebar-integrations li {
    margin-bottom: 10px;
    line-height: 16px
}

.product-sidebar-integrations li:last-child {
    margin-bottom: 0
}

.product-sidebar-integrations li .secondary {
    font-size: 12px;
    color: #999
}

.product-tour-carousel .carousel-indicators {
    bottom: -20px
}

.product-tour-carousel .carousel-right {
    top: 320px
}

.product-tour-carousel .carousel-left {
    top: 320px
}

.product-tour-carousel .item {
    padding-bottom: 30px;
    text-align: center
}

.product-tour-carousel .item a img {
    display: inline
}

.product-tour-carousel .item .h1-subtitle {
    margin-bottom: 15px
}

.product-text-tour-carousel .carousel-indicators {
    bottom: -20px
}

.product-text-tour-carousel .carousel-right {
    top: 300px
}

.product-text-tour-carousel .carousel-left {
    top: 300px
}

.product-text-tour-carousel .item {
    padding-bottom: 30px;
    padding-left: 150px;
    padding-right: 150px
}

.product-text-tour-carousel .item h1 {
    text-align: center
}

.product-text-tour-carousel .item img {
    display: inline;
    width: 150px;
    height: 155px
}

.product-text-tour-carousel .item .h1-subtitle {
    margin-bottom: 15px
}

.product-integrations li {
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 32px
}

.product-integrations li .secondary {
    font-size: 12px;
    color: #999
}

.product-text-cta {
    height: 160px
}

.product-text-cta .btn {
    margin-top: 10px
}

.product-text-cta .text-content {
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 30px;
    margin-top: 0;
    line-height: 1.5;
    text-align: center;
    margin-top: 5px
}

.product-text-cta .text-content img {
    position: absolute;
    top: 0;
    left: -20px
}

.product-quote-cta .btn {
    margin-top: 20px
}

.product-quote-cta .quote-content {
    font-size: 19px;
    font-family: Georgia, serif;
    font-weight: 400;
    position: relative;
    color: #4e7c92
}

.product-quote-cta .quote-credits {
    margin-top: 12px;
    margin-left: 18px;
    color: #4e7c92
}

.product-quote-visual {
    padding: 50px 0
}

.product-quote-visual-inline {
    padding: 20px 20px
}

.product-quote-visual .quote-image {
    text-align: center
}

.product-quote-visual .quote-content {
    font-size: 19px;
    font-family: Georgia, serif;
    font-weight: 300;
    position: relative;
    padding: 10px 80px 0 0;
    margin-left: -20px
}

.product-quote-visual-inline .quote-content {
    font-size: 16px;
    font-weight: 300;
    position: relative;
    padding: 10px 20px 5px 10px;
    margin-left: -20px
}

.product-quote-visual .quote-credits {
    margin-top: 5px;
    margin-left: 15px
}

.product-quote-visual-inline .quote-credits {
    font-size: 13px
}

.product-quote-visual .row {
    margin-top: 60px
}

.product-quote-visual .row:first-child {
    margin-top: 0
}

.product-quote-boxes .quote-box {
    position: relative;
    background: #f6f6f6;
    padding: 30px 30px 20px 30px;
    line-height: 1.8;
    font-family: Georgia, serif
}

.product-quote-boxes .quote-box p {
    font-size: 16px
}

.product-quote-boxes .quote-box h2 {
    font-size: 20px
}

.product-quote-boxes .quote-box img {
    position: absolute;
    bottom: -50px;
    right: 150px
}

.product-quote-boxes .quote-logo {
    width: 200px;
    float: left;
    text-align: right;
    padding-right: 15px;
    padding-top: 30px
}

.product-quote-boxes .quote-credits {
    width: 250px;
    margin-left: 200px;
    padding-left: 15px;
    padding-top: 35px;
    font-size: 13px
}

.product-testimonial-box {
    background: #f6f6fa;
    height: 280px;
    width: 500px;
    padding: 0
}

.item {
    padding: 0 30px
}

.product-testimonial-box .quote-box {
    margin-top: 65px;
    padding-left: 5px
}

.product-testimonial-box .quote-image {
    text-align: center;
    margin-top: 65px
}

.product-testimonial-box .quote-content {
    font-size: 18px;
    font-family: Georgia, serif;
    font-weight: 300;
    position: relative
}

.product-testimonial-box .quote-credits {
    margin-top: 10px;
    margin-left: 25px
}

.product-testimonial-box .carousel-nav {
    top: 120px
}

.product-news .news-title {
    margin-top: 25px
}

.product-news h3 {
    margin-top: 10px
}

.product-news .news-content {
    font-size: 13px;
    color: #888
}

.product-news .version-box {
    background: #f6f6f6;
    margin-top: 25px;
    height: 150px
}

.product-news .version-box-content {
    padding: 25px 20px 0 25px
}

.product-news .version-box-content ul {
    margin: 0;
    padding: 0;
    padding-left: 20px;
    margin-top: 15px
}

.product-news .version-box-content li {
    margin-top: 4px
}

.product-news .version-box-content li a {
    text-decoration: none
}

.product-support-links h3 {
    margin-top: 0
}

.product-support-links ul {
    margin: 0;
    padding-left: 1.5em;
    margin-bottom: 2em
}

.product-support-links ul:last-child {
    margin-bottom: 0
}

.product-support-links h3,
.product-support-links h3 a {
    color: #666
}

.product-support-links h3 a {
    text-decoration: underline
}

.product-support-links .more-link,
.product-support-links .more-link a {
    color: #888;
    text-decoration: underline;
    margin-top: 8px;
    font-size: 10px;
    font-weight: normal
}

.product-search-container {
    min-height: 200px
}

.product-search-placeholder {
    text-align: center;
    font-size: 60px;
    padding-top: 50px;
    color: #888
}

.gsc-control-cse,
.gsc-control-cse .gsc-table-result {
    font-family: 'Open Sans', sans-serif!important;
    font-size: 15px!important
}

.gsc-table-result,
.gsc-thumbnail-inside,
.gsc-url-top {
    padding-left: 0!important
}

.gsc-tabHeader {
    margin-right: 10px!important
}

.gsc-tabHeader.gsc-tabhActive {
    border-color: #ddd!important;
    border-bottom: 0!important
}

.gsc-tabsArea {
    border-color: #ddd!important
}

.gsc-tabsArea {
    font-size: 15px!important
}

.gsc-tabHeader {
    font-weight: normal!important
}

.gs-snippet b {
    background: #fffbd4
}

.gsc-result .gs-title {
    height: 1.4em!important
}

.product-support-boxes .box {
    background: #f6f6f6;
    position: relative;
    height: 250px;
}

.product-support-boxes .box-title {
    background: #e5e5e5;
    font-size: 14px;
    padding: 8px 20px;
    font-weight: bold
}

.product-support-boxes .box-title .fa {
    color: #888;
    margin-right: 4px
}

.product-support-boxes .box-content {
    padding: 16px 20px
}

.product-support-boxes .box-content .btn {
    margin-right: 6px;
    margin-top: 12px
}

.product-support-boxes .box-content ul {
    margin: 0;
    padding: 0;
    padding-left: 20px
}

.product-pricing-faq h3 {
    margin-top: 35px
}

.product-pricing-faq h3:first-child {
    margin-top: 0
}

.product-requirements {
    margin-top: 2em
}

.product-requirements .requirement-description .title {
    font-weight: bold
}

.product-requirements .requirement-description .versions {
    color: #777;
    font-size: 12px
}

.product-tag-cloud {
    background: #fafafa;
    padding: 20px;
    border: 1px solid #e9e9e9;
    margin-top: 2em
}

.product-tag-cloud .tag {
    display: block;
    float: left;
    background: #8c9faf;
    border-radius: 4px;
    padding: 5px 8px;
    margin-right: 6px;
    margin-bottom: 6px;
    font-size: 12px;
    color: #f5f5f5
}

.product-tour-header {
    padding: 25px 0
}

.product-tour-header .nav-item {
    display: block;
    float: left;
    background: #417aa2;
    width: 145px;
    margin-right: 12px;
    text-align: left;
    padding: 6px 10px;
    text-decoration: none;
    color: white
}

.product-tour-header .nav-item:hover {
    text-decoration: none;
    background-color: #2a4965
}

.product-tour-header .current {
    background: #2a4965;
    position: relative
}

.product-tour-header .current:before {
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -10px;
    width: 19px;
    height: 10px;
    background: url('../../assets/images/tour-nav-current.png');
    content: ''
}

.product-tour-header .nav-item .nav-icon {
    font-size: 24px;
    float: left;
    margin-left: 5px
}

.product-tour-header .nav-item .nav-label {
    font-size: 12px;
    line-height: 1.4;
    margin-top: 4px;
    margin-left: 40px
}

.product-tour-header .nav-item-last {
    margin-right: 0
}

.product-tour-footer {
    height: 175px
}

.product-tour-footer .nav-button {
    background: #a5a5a5;
    padding: 8px 15px;
    color: white;
    text-decoration: none;
    margin-top: 25px
}

.product-tour-footer .nav-button:hover {
    background: #3276b1
}

.product-tour-footer .nav-button-right {
    float: right
}

.product-tour-footer .nav-button-left {
    float: left
}

.product-tour-footer .nav-button-left .fa {
    margin-right: 6px
}

.product-tour-footer .nav-button-right .fa {
    margin-left: 6px
}

.product-tour-footer .cta .btn {
    width: 250px
}

.product-tour-footer .cta p {
    margin-top: 6px;
    margin-bottom: 0;
    font-size: 13px
}

.product-screenshot {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2)
}

.product-tour-comparison-boxes .box {
    background: #f2f8fd;
    position: relative
}

.product-tour-comparison-boxes .box-title {
    background: #d4e5f2;
    color: #666;
    font-size: 18px;
    padding: 8px 25px;
    font-weight: bold
}

.product-tour-comparison-boxes .box-title .fa {
    color: #9f9f9f;
    margin-right: 4px
}

.product-tour-comparison-boxes .box-content {
    padding: 25px
}

.product-tour-comparison-boxes .box-content .btn {
    margin-right: 6px;
    margin-top: 20px
}

.product-tour-comparison-boxes .box-content ul {
    margin: 0;
    padding: 0;
    padding-left: 20px
}

.product-tour-icon-list .icon-circle {
    font-size: 24px;
    line-height: 55px;
    height: 55px;
    width: 55px;
    margin-left: -80px
}

.product-tour-icon-list li {
    list-style-type: none;
    padding-left: 55px
}

.product-tour-icon-list .icon-circle {
    font-size: 24px;
    line-height: 55px;
    height: 55px;
    width: 55px;
    margin-left: -80px
}

.product-tour-icon-list li {
    list-style-type: none;
    padding-left: 55px
}

.product-check-list {
    margin-left: 15px!important
}

.product-check-list i.fa {
    margin-top: 4px
}

.product-screenshot-note {
    position: absolute;
    color: #d33828
}

.product-screenshot-note-right {
    text-align: right;
    right: -00px
}

.nav-container-about .nav-secondary-container {
    background: #303030
}

/*
.nav-container-about .nav-top a.current:before {
    background-position: 0px 0px
}*/

.homer-header-container {
    background: #79B4D2 url('../../assets/images/background.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.about-home-header {
    /*padding-top: 85px;*/
    padding-bottom: 30px
}

.about-home-header .title-box {
    padding-bottom: 30px
}

.about-home-header h1 {
    font-weight: 400;
    color: #404040
}

.about-home-header .title-lg {
    font-size: 34px
}

.about-home-header .title-lg-subtitle {
    font-size: 19px
}

.about-home-products {
    padding: 0 0 30px 0
}

.about-home-products .product-box {
    display: inline-block;
    width: 330px;
    min-height: 200px;
    padding: 20px 20px 24px 20px;
    background: rgba(255,255,255,0.7);
    text-align: left;
    margin: 18px;
    position: relative;
}

.about-home-products .product-box .win-mac {
  position: absolute;
  right: 14px;
  top: 10px;
}

.about-home-products .product-box .win-mac i {
  margin-left: 10px;
  color: #000;
  opacity: 0.3;
}

.about-home-products .product-box .header a {
    color: #000;
    font-size: 24px;
    display:block;
}

.about-home-products .product-box .header {
    margin: 0 0 14px;
}

.about-home-products .product-box .header .icon-48 {
    padding-left: 58px;
    white-space: nowrap;
    background-repeat: no-repeat;
}

/*
.about-home-products .product-box p {
    margin-top: 15px
}*/

.about-home-products .product-box .btn {
    margin-right: 6px
}

.about-home-products .container {
    text-align: center;
    max-width: 980px;
    margin: auto;
}

.about-intro .news-title {
    margin-top: 20px
}

.about-intro .news-content {
    font-size: 13px;
    color: #888
}

.about-intro .news-box {
    background: #f6f6fa;
    padding: 25px
}

.about-intro .news-box p:last-child {
    margin-bottom: 0
}

.about-security-facts .feature {
    margin-top: 35px
}

.about-security-facts .feature:first-child {
    margin-top: 15px
}

.about-security-facts .feature-content {
    margin-left: 60px
}

.about-security-facts .feature-content a,
.about-security-facts .feature-content strong {
    font-weight: 600;
    display: block
}

.customers-order-table {
    width: 100%
}

.customers-order-table th,
.customers-order-table td {
    padding: 5px;
    vertical-align: top
}

.customers-info-box {
    background: white;
    border: 1px solid #e9e9e9;
    margin-bottom: 25px;
    border-bottom: 0
}

.customers-info-box .box-title {
    background: #d4e5f2;
    color: #666;
    font-size: 14px;
    padding: 8px 20px;
    font-weight: bold;
    border-bottom: 1px solid #e9e9e9
}

.customers-info-box .box-title .fa {
    margin-right: 5px
}

.customers-info-box .box-content {
    padding: 16px 20px;
    border-bottom: 1px solid #e9e9e9
}

.customers-info-box .box-content-gray {
    background: #fafafa
}

.customers-info-box .downloads {
    margin-bottom: 25px
}

.customers-info-box .downloads:last-child {
    margin-bottom: 0
}

.customers-info-box .downloads .icon {
    float: left
}

.customers-info-box .downloads .description {
    margin-left: 60px
}

.customers-info-box .downloads .description .title {
    font-weight: bold;
    margin-bottom: 0
}

.customers-info-box .downloads .description .title span {
    color: #777;
    font-weight: normal
}

.customers-info-box .downloads .description .hint {
    color: #777;
    font-size: 12px;
    margin-bottom: 0
}

/* EXLADE STUFF */

.product-check-list li {
    margin-bottom: 10px !important;
}

.title-meta {
    color: #777;
    margin-top: -30px;
    margin-bottom: 30px;
    font-size: 12px;
}

/* my stuff */

.table-pricing td:first-of-type {
    width: 400px;
}

.padding-top-extra {
    padding-top: 25px
}

/* changelog */

.changelog-info {
    margin-bottom: 20px
}

.changelogx body,
.changelogx h1,
.changelogx h2,
.changelogx h3,
.changelogx h4,
.changelogx p,
.changelogx table {
    /*padding: 0;
    margin: 0*/
}

.changelogx ol li {
    margin-bottom: 5px
}

.changelogx .release {
    /*padding: 10px 16px;
    border: 2px solid transparent;
    -webkit-border-radius: 4px;
    border-radius: 4px;*/
}

.changelogx .release.highlighted {
    border: 2px solid #f3ff77;
    background-color: #fcffdd
}

.changelogx .separator {
    margin: 10px 0;
    border-bottom: 2px dashed #ccc
}

.changelogx h1 {
    /*font-size: 12pt;
    padding-top: 5px;
    padding-bottom: 5px*/
}

.changelogx h2 {
    font-size: 11pt;
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
    width: 110px;
    text-align: right;
}

.changelogx p {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 9pt;
    line-height: 14pt
}

.changelogx .infobox {
    border: 0 solid #c0c0c0;
    clear: both
}

.changelogx .infobox h3 {
    font-size: 8pt;
    border-bottom: 1px solid #c0c0c0;
    background-color: #e2ecfe;
    padding: 3px 5px;
    color: #000
}

.changelogx .changes {
    /*margin: 0 !important;*/
    padding-left: 0px;
    list-style-type: none;
    padding-right: 0;
    margin-top: 4px;
    margin-bottom: 20px;
}

.changelogx .changes li {
    margin-bottom: 1px;
    clear: both
}

.changelogx .titlebox {
    line-height: 20px
}

.changelogx h4 {
    margin: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    font: bold 20px 'Play', arial, serif;
    color: #8d9198;
    border: 1px solid #ccc;
    padding: 2px 14px;
    text-shadow: #fff 0 1px 1px;
    text-align: left;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    min-height: 38px;
    line-height: 38px;
    margin-bottom: 12px;
    -webkit-box-shadow: 0 1px 4px #ccc;
    box-shadow: 0 1px 4px #ccc;
    background-color: #fff;
    background: -webkit-linear-gradient(top, #fff, #f4f4f4);
    background: -moz-linear-gradient(top, #fff, #f4f4f4);
    background: -o-linear-gradient(top, #fff, #f4f4f4);
    background: -ms-linear-gradient(top, #fff, #f4f4f4);
    background: linear-gradient(to bottom, #fff, #f4f4f4);
    white-space: nowrap;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    font: bold 16px 'Play', arial, serif;
    color: minor-button-color;
    line-height: 30px;
    line-height: 26px;
    float: left;
    min-height: 26px;
    min-width: 110px;
    text-align: center;
}

.changelogx h4:hover {
    background-color: #f3f3f3;
    background: -webkit-linear-gradient(top, #fff, #f8f8f8);
    background: -moz-linear-gradient(top, #fff, #f8f8f8);
    background: -o-linear-gradient(top, #fff, #f8f8f8);
    background: -ms-linear-gradient(top, #fff, #f8f8f8);
    background: linear-gradient(to bottom, #fff, #f8f8f8);
    border-color: #0f56b3
}

.changelogx h4 i {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    margin-right: 10px
}

.changelogx h4 .trial-note {
    padding: 3px 29px;
    background-color: #658bbb;
    text-shadow: none;
    font-weight: normal;
    color: #fff;
    font-size: 9px;
    line-height: 8px;
    text-align: center;
    position: absolute;
    top: 11px;
    right: -32px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.changelogx h4 .price-note {
    padding: 3px 29px;
    background-color: #a2393c;
    text-shadow: none;
    font-weight: normal;
    color: #fff;
    font-size: 9px;
    line-height: 8px;
    text-align: center;
    position: absolute;
    top: 11px;
    right: -20px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.changelogx h4 a {
    padding: 0 6px 0 6px;
    text-decoration: none
}

.changelogx h4 a:before {
    padding-right: 6px;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f019"
}

.changelogx h4 span {
    padding: 0 6px 0 32px
}

.changelogx h5 {
    margin: 0;
    font-size: 11px;
    color: #888;
    line-height: 11px;
    font-weight: normal;
    padding-left: 16px;
    float: left;
    padding-top: 20px
}

.changelogx .sticker {
    float: left;
    width: 110px;
    display: block;
    text-align: right;
    background: none
}

.changelogx .sticker b {
    color: #fff;
    font-weight: bold;
    padding: 2px 6px 2px 6px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 11px;
    position: relative;
    text-transform: uppercase;
    top: -1px
}

.changelogx .fixed b {
    background-color: #00a825
}

.changelogx .new b {
    background-color: #bcb901
}

.changelogx .removed b {
    background-color: #bc0e00
}

.changelogx .improved b {
    background-color: #0486bc
}

.changelogx .note b {
    background-color: #aeaeae
}

.changelogx .known_bug b {
    background-color: #f98d02
}

.changelogx .info {
    display: table-cell;
    padding-left: 10px;
    font-size: 13px
}

.changelogx .changes i {
    color: #999;
    font-style: normal;
    font-size: 10px
}

.changelogx .changes em {
    font-style: normal;
    background-color: #fcffdd;
    padding: 0 2px;
    border: 1px solid #ccc;
    color: #999;
    -webkit-border-radius: 2px;
    border-radius: 2px
}

.changelogx .announce {
    padding: 2px 6px;
    background-color: #fcffdd;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 8px;
    margin-left: 9px
}

/* changelog tuning */

.release .title-meta {
    margin-top: 7px;
    margin-bottom: 0px;
    font-size: 11px;
    margin-left: 122px;
    display: inline-block;
}

/* SpeedyFox app icons */

.app-icon {
    background: url(../../assets/images/speedyfox/apps.png) no-repeat;
    display: block;
    width: 16px
}

.app-title {
	margin-left: 20px;
	width: 200px
}

.app-icon-firefox {
    background-position: 0
}

.app-icon-chrome {
    background-position: -16px
}

.app-icon-chromium {
    background-position: -32px
}

.app-icon-skype {
    background-position: -48px
}

.app-icon-thunderbird {
    background-position: -64px
}

.app-icon-opera {
    background-position: -80px
}

.app-icon-vivaldi {
    background-position: -96px
}

.app-icon-yandex {
    background-position: -112px
}

.app-icon-epic {
    background-position: -128px
}

.app-icon-cyberfox {
    background-position: -144px
}

.app-icon-fossamail {
    background-position: -160px
}

.app-icon-viber {
    background-position: -176px
}

.app-icon-slimjet {
    background-position: -192px
}

.app-icon-palemoon {
    background-position: -208px
}

.app-icon-seamonkey {
    background-position: -224px
}

.icon-circle .glyphicon-cd {

    padding-right: 2px;
    padding-top: 11px;
}

.box-content hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

.box-content .col-xs-3 {
    width: 60px;
}

.requirement-description .title {
    font-weight: bold;
}

.requirement-description .versions {
    font-size: 12px; 
    color: #777;
}

/* anytoiso-files-table */

.anytoiso-files-table thead tr th {
    vertical-align: middle;
}

.anytoiso-files-table tr td:first-of-type {
    font-weight: bold;
}

.anytoiso-files-table tr td:first-of-type {
    font-weight: bold;
}

/* EU privacy checkbox alignment */

.store-surveys {
	padding-top: 20px;
}
